#include <stdio.h>
#define N 10
int main(){
	int array[N];
	int i;
	for(i=0; i<N; i++){
		printf("elemento %d-esimo: ", i+1);
		scanf("%d", &array[i]);
	}
	for(i=0; i<N; i++)
		printf("array[%d]=%d\n", i, array[i]);


}
